View Issue Details

IDProjectCategoryView StatusLast Update
0001302SUMoNew Featurepublic2017-04-23 20:49
Reportermatt.tAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status acknowledgedResolutionfixed 
Product Version2.10.4 
Target Version5.2.1Fixed in Version2.10.5 
Summary0001302: REQ: Option to exclude directory
DescriptionWould it be possible to include an option to exclude particular directories?

I am using the normal scan and have a mathematical application (Maple) which requires it's own special installation of Java. They don't update it as often as the main Java runtimes. I'd like to be able to exclude that specific Java directory in SUMo so that the only Java updates I see are for the main runtime installation.

If I simply ignore the files it means that all instances are ignored and thus I don't receive notification of any updates.

Thank you.
TagsNo tags attached.

Relationships

related to 0004308 acknowledgedKyle_Katarn Option to select file, folder or full file path to ignore 

Activities

Kyle_Katarn

2011-05-01 21:15

administrator   ~0000644

To be implemented soon (requested by a second user)

Kyle_Katarn

2011-06-03 18:47

administrator   ~0000645

Reminder sent to: Kyle_Katarn

Hello world

Kyle_Katarn

2013-03-17 21:08

administrator   ~0001394

Requested again by Alexander Bergmann

Issue History

Date Modified Username Field Change
2010-11-07 12:16 matt.t New Issue
2010-11-07 16:23 Kyle_Katarn Status new => resolved
2010-11-07 16:23 Kyle_Katarn Fixed in Version => 2.10.5
2010-11-07 16:23 Kyle_Katarn Resolution open => fixed
2010-11-07 16:23 Kyle_Katarn Assigned To => Kyle_Katarn
2010-12-05 14:42 Kyle_Katarn Status resolved => acknowledged
2011-05-01 21:15 Kyle_Katarn Note Added: 0000644
2011-06-03 18:47 Kyle_Katarn Note Added: 0000645
2013-03-17 21:08 Kyle_Katarn Note Added: 0001394
2016-11-06 16:25 Kyle_Katarn Target Version => 5.3.x
2017-04-13 22:18 Kyle_Katarn Relationship added related to 0004308
2017-04-23 20:49 Kyle_Katarn Target Version 5.3.x => 5.2.1